## r-cran-rmarkdown 1.9+dfsg

=== DESCRIPTION ===
Package: rmarkdown
Type: Package
Title: Dynamic Documents for R
Version: 1.9
Authors@R: c(
  person("JJ", "Allaire", role = "aut", email = "jj@rstudio.com"),
  person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
  person("Jonathan", "McPherson", role = "aut", email = "jonathan@rstudio.com"),
  person("Javier", "Luraschi", role = "aut", email = "javier@rstudio.com"),
  person("Kevin", "Ushey", role = "aut", email = "kevin@rstudio.com"),
  person("Aron", "Atkins", role = "aut", email = "aron@rstudio.com"),
  person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
  person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
  person("Winston", "Chang", role = "aut", email = "winston@rstudio.com"),
  person("Jeff", "Allen", role = "ctb", email = "jeff@rstudio.com"),
  person("Roy", "Storey", role = "ctb"),
  person("Rob", "Hyndman", role = "ctb", email = "Rob.Hyndman@monash.edu"),
  person("Ruben", "Arslan", role = "ctb", email = "ruben.arslan@uni-goettingen.de"),
  person(family = "RStudio, Inc.", role = "cph"),
  person(family = "jQuery Foundation", role = "cph",
         comment = "jQuery library"),
  person(family = "jQuery contributors", role = c("ctb", "cph"),
         comment = "jQuery library; authors listed in inst/rmd/h/jquery-AUTHORS.txt"),
  person(family = "jQuery UI contributors", role = c("ctb", "cph"),
         comment = "jQuery UI library; authors listed in inst/rmd/h/jqueryui-AUTHORS.txt"),
  person("Mark", "Otto", role = "ctb",
         comment = "Bootstrap library"),
  person("Jacob", "Thornton", role = "ctb",
         comment = "Bootstrap library"),
  person(family = "Bootstrap contributors", role = "ctb",
         comment = "Bootstrap library"),
  person(family = "Twitter, Inc", role = "cph",
         comment = "Bootstrap library"),
  person("Alexander", "Farkas", role = c("ctb", "cph"),
         comment = "html5shiv library"),
  person("Scott", "Jehl", role = c("ctb", "cph"),
         comment = "Respond.js library"),
  person("Ivan", "Sagalaev", role = c("ctb", "cph"),
         comment = "highlight.js library"),
  person("Greg", "Franko", role = c("ctb", "cph"),
         comment = "tocify library"),
  person("John", "MacFarlane", role = c("ctb", "cph"),
         comment = "Pandoc templates"),
  person(family = "Google, Inc.", role = c("ctb", "cph"),
         comment = "ioslides library"),
  person("Dave", "Raggett", role = "ctb",
         comment = "slidy library"),
  person(family = "W3C", role = "cph",
         comment = "slidy library"),
  person("Dave", "Gandy", role = c("ctb", "cph"),
         comment = "Font-Awesome"),
  person("Ben", "Sperry", role = "ctb",
         comment = "Ionicons"),
  person(family = "Drifty", role = "cph",
         comment = "Ionicons"),
  person("Aidan", "Lister", role = c("ctb", "cph"), 
         comment = "jQuery StickyTabs")
  )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Convert R Markdown documents into a variety of formats.
Depends: R (>= 3.0)
Imports: tools, utils, knitr (>= 1.14), yaml (>= 2.1.5), htmltools (>=
        0.3.5), evaluate (>= 0.8), base64enc, jsonlite, rprojroot,
        mime, methods, stringr (>= 1.2.0)
Suggests: tinytex, shiny (>= 0.11), tufte, testthat, digest, tibble
SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
URL: http://rmarkdown.rstudio.com, https://github.com/rstudio/rmarkdown
BugReports: https://github.com/rstudio/rmarkdown/issues
License: GPL-3
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-20 04:31:33 UTC; yihui
Author: JJ Allaire [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Jonathan McPherson [aut],
  Javier Luraschi [aut],
  Kevin Ushey [aut],
  Aron Atkins [aut],
  Hadley Wickham [aut],
  Joe Cheng [aut],
  Winston Chang [aut],
  Jeff Allen [ctb],
  Roy Storey [ctb],
  Rob Hyndman [ctb],
  Ruben Arslan [ctb],
  RStudio, Inc. [cph],
  jQuery Foundation [cph] (jQuery library),
  jQuery contributors [ctb, cph] (jQuery library; authors listed in
    inst/rmd/h/jquery-AUTHORS.txt),
  jQuery UI contributors [ctb, cph] (jQuery UI library; authors listed in
    inst/rmd/h/jqueryui-AUTHORS.txt),
  Mark Otto [ctb] (Bootstrap library),
  Jacob Thornton [ctb] (Bootstrap library),
  Bootstrap contributors [ctb] (Bootstrap library),
  Twitter, Inc [cph] (Bootstrap library),
  Alexander Farkas [ctb, cph] (html5shiv library),
  Scott Jehl [ctb, cph] (Respond.js library),
  Ivan Sagalaev [ctb, cph] (highlight.js library),
  Greg Franko [ctb, cph] (tocify library),
  John MacFarlane [ctb, cph] (Pandoc templates),
  Google, Inc. [ctb, cph] (ioslides library),
  Dave Raggett [ctb] (slidy library),
  W3C [cph] (slidy library),
  Dave Gandy [ctb, cph] (Font-Awesome),
  Ben Sperry [ctb] (Ionicons),
  Drifty [cph] (Ionicons),
  Aidan Lister [ctb, cph] (jQuery StickyTabs)
Repository: CRAN
Date/Publication: 2018-03-01 17:59:03 UTC
