## r-cran-rmarkdown 0.8.1

=== debian/changelog ===
r-cran-rmarkdown (0.8.1-1) unstable; urgency=low

  * UNRELEASED
  * Initial release. (Closes: #FIXME)

 -- Joost van Baal-Ilić <joostvb+shiny@uvt.nl>  Mon, 09 Nov 2015 16:31:53 +0100
