=== debian/control ===
Source: r-cran-rmarkdown
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb+shiny@uvt.nl>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/rmarkdown/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rmarkdown.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rmarkdown.git

Package: r-cran-rmarkdown
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for converting R Markdown documents into a variety of formats
 This R package converts R Markdown documents into a variety of formats.
