## r-cran-rmarkdown 1.9+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 08:25:44 +0100

r-cran-rmarkdown (1.8+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #884115)

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2018 10:33:10 +0100
