=== debian/control ===
Source: r-cran-rmarkdown
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-knitr,
               r-cran-yaml,
               r-cran-htmltools,
               r-cran-evaluate (>= 0.8),
               r-cran-base64enc,
               r-cran-jsonlite,
               r-cran-rprojroot,
               r-cran-mime,
               r-cran-stringr (>= 1.2.0)
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rmarkdown.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rmarkdown.git
Homepage: https://cran.r-project.org/package=rmarkdown

Package: r-cran-rmarkdown
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-highlight.js,
         libjs-jquery,
         libjs-jquery-ui,
         libjs-modernizr,
         libjs-prettify,
         fonts-font-awesome,
         r-cran-shiny
# r-cran-shiny dependency to get jquery-ui files
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: convert R markdown documents into a variety of formats
 R Markdown is a framework for creating documents that mix R code with
 markdown to produce visually pleasing, high quality and reproducible
 reports. It supports various output formats, including HTML, PDF,
 Microsoft Word and Beamer.
 .
 Please note: Upstream rmarkdown contains export to ioslides.  This was
 removed from the Debian package due to not existing license statement.
 If you need this functionality you need to install rmarkdown manually
 from CRAN.
