## r-cran-rmarkdown 1.10+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.10+dfsg-2) unstable; urgency=medium

  * Make sure butstrap/shim is symlinked correctly

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jun 2018 16:16:04 +0200

r-cran-rmarkdown (1.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Upstream changed fontawesome directory tree - adapt Files-Excluded
    and debian/links

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 11:39:36 +0200

r-cran-rmarkdown (1.9+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 22:45:43 +0200

r-cran-rmarkdown (1.9+dfsg-2) unstable; urgency=medium

  * Depends: pandoc
    Closes: #897972
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 13:22:49 +0200
