=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: r-cran-rmarkdown
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-knitr,
+               r-cran-knitr (>= 1.18),
                r-cran-yaml,
                r-cran-htmltools,
                r-cran-evaluate (>= 0.8),
@@ -14,16 +14,16 @@
                r-cran-jsonlite,
                r-cran-rprojroot,
                r-cran-mime,
+               r-cran-tinytex,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rmarkdown.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rmarkdown.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
 
 Package: r-cran-rmarkdown
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends},
          libjs-bootstrap,
          libjs-highlight.js,
@@ -32,8 +32,8 @@
          libjs-modernizr,
          libjs-prettify,
          fonts-font-awesome,
+         pandoc,
          r-cran-shiny
-# r-cran-shiny dependency to get jquery-ui files
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: convert R markdown documents into a variety of formats
