## r-cran-rmarkdown 1.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rmarkdown
 Type: Package
 Title: Dynamic Documents for R
-Version: 1.9
+Version: 1.11
 Authors@R: c(
   person("JJ", "Allaire", role = "aut", email = "jj@rstudio.com"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -12,10 +12,14 @@
   person("Hadley", "Wickham", role = "aut", email = "hadley@rstudio.com"),
   person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
   person("Winston", "Chang", role = "aut", email = "winston@rstudio.com"),
+  person("Richard", "Iannone", role = "aut", email = "rich@rstudio.com", comment = c(ORCID = "0000-0003-3925-190X")),
   person("Jeff", "Allen", role = "ctb", email = "jeff@rstudio.com"),
+  person("Barret", "Schloerke", role = "ctb"),
   person("Roy", "Storey", role = "ctb"),
   person("Rob", "Hyndman", role = "ctb", email = "Rob.Hyndman@monash.edu"),
   person("Ruben", "Arslan", role = "ctb", email = "ruben.arslan@uni-goettingen.de"),
+  person("Frederik", "Aust", role = "ctb", email = "frederik.aust@uni-koeln.de", comment = c(ORCID = "0000-0003-4900-788X")),
+  person("Christophe", "Dervieux", role = "ctb"),
   person(family = "RStudio, Inc.", role = "cph"),
   person(family = "jQuery Foundation", role = "cph",
          comment = "jQuery library"),
@@ -59,17 +63,19 @@
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Convert R Markdown documents into a variety of formats.
 Depends: R (>= 3.0)
-Imports: tools, utils, knitr (>= 1.14), yaml (>= 2.1.5), htmltools (>=
-        0.3.5), evaluate (>= 0.8), base64enc, jsonlite, rprojroot,
-        mime, methods, stringr (>= 1.2.0)
-Suggests: tinytex, shiny (>= 0.11), tufte, testthat, digest, tibble
+Imports: tools, utils, knitr (>= 1.18), yaml (>= 2.1.19), htmltools (>=
+        0.3.5), evaluate (>= 0.8), base64enc, jsonlite, mime, tinytex
+        (>= 0.3), methods, stringr (>= 1.2.0)
+Suggests: shiny (>= 0.11), tufte, testthat, digest, dygraphs, tibble,
+        callr (>= 2.0.0)
 SystemRequirements: pandoc (>= 1.12.3) - http://pandoc.org
-URL: http://rmarkdown.rstudio.com, https://github.com/rstudio/rmarkdown
+URL: https://rmarkdown.rstudio.com
 BugReports: https://github.com/rstudio/rmarkdown/issues
 License: GPL-3
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-02-20 04:31:33 UTC; yihui
+Packaged: 2018-12-07 21:58:51 UTC; yihui
 Author: JJ Allaire [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Jonathan McPherson [aut],
@@ -79,10 +85,14 @@
   Hadley Wickham [aut],
   Joe Cheng [aut],
   Winston Chang [aut],
+  Richard Iannone [aut] (<https://orcid.org/0000-0003-3925-190X>),
   Jeff Allen [ctb],
+  Barret Schloerke [ctb],
   Roy Storey [ctb],
   Rob Hyndman [ctb],
   Ruben Arslan [ctb],
+  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
+  Christophe Dervieux [ctb],
   RStudio, Inc. [cph],
   jQuery Foundation [cph] (jQuery library),
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
@@ -106,4 +116,4 @@
   Drifty [cph] (Ionicons),
   Aidan Lister [ctb, cph] (jQuery StickyTabs)
 Repository: CRAN
-Date/Publication: 2018-03-01 17:59:03 UTC
+Date/Publication: 2018-12-08 05:50:03 UTC
