=== debian/changelog ===
r-cran-rmarkdown (1.11+dfsg-1) unstable; urgency=medium

  * Really care for correct bootstrap/shim dir by using symlink_to_dir
    Closes: #903819
  * New upstream version
  * Standards-Version: 4.2.1
  * Adapt Files-Excluded and replacement links to new upstream version
  * Lintian override for false positive

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 09:39:39 +0100
