=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
                dh-r,
                r-base-dev,
                r-cran-knitr (>= 1.18),
-               r-cran-yaml,
+               r-cran-yaml (>= 2.1.19),
                r-cran-htmltools,
                r-cran-evaluate (>= 0.8),
                r-cran-base64enc,
                r-cran-jsonlite,
-               r-cran-rprojroot,
                r-cran-mime,
                r-cran-tinytex,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
