=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/polyfills
#	cp -a debian/js/requirejs/order.min.js		$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/order.js
#	cp -a debian/js/requirejs/require.min.js	$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/require-1.0.8.min.js
#	cp -a debian/js/classList.js/classList.min.js	$(CURDIR)/debian/$(DEB_SOURCE)/$(debRdir)/$(cranName)/rmd/ioslides/ioslides-13.5.1/js/polyfills/classList.min.js
	find debian -name LICENSE -delete

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.ttf" -executable -exec chmod -x \{\} \;
