## r-cran-rmarkdown 1.14+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 10:50:23 +0200

r-cran-rmarkdown (1.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Drop lintian-override since HTML documentation is now removed
  * Correctly remove bootstrap.js files from source, fix links
  * Do not link to fontawesome JS that's not in the source any
    more (and not provided by any Debian package)
    Closes: #910197

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 11:25:05 +0200
