=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-knitr (>= 1.18),
+               r-cran-knitr (>= 1.22),
                r-cran-yaml (>= 2.1.19),
                r-cran-htmltools,
-               r-cran-evaluate (>= 0.8),
+               r-cran-evaluate (>= 0.13),
                r-cran-base64enc,
                r-cran-jsonlite,
                r-cran-mime,
-               r-cran-tinytex,
+               r-cran-tinytex (>= 0.11),
+               r-cran-xfun,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
