## r-cran-rmarkdown 1.15+dfsg

=== debian/changelog ===
r-cran-rmarkdown (1.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2019 11:52:21 +0200
