=== debian/changelog ===
r-cran-rmarkdown (2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:21:53 +0100

r-cran-rmarkdown (2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jan 2020 09:47:31 +0100

r-cran-rmarkdown (1.18+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 10:02:16 +0100

r-cran-rmarkdown (1.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2019 08:47:13 +0100

r-cran-rmarkdown (1.16+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Added extra recommended runtime dependency on node-html5shiv because
    of rmarkdown potentially copying html5shiv.min.js

    This may cause a stale link if that recommendation is not followed.
    I find that to be straight-forward enough to resolve to not always
    install that node package.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.4.1
  * Properly link to respond.min.js

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 15:00:37 +0200
