=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-tinytex (>= 0.11),
                r-cran-xfun,
                r-cran-stringr (>= 1.2.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
