=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	find debian -name "*.ttf" -executable -exec chmod -x \{\} \;
+	find debian \( -name "*.ttf" -o -name "*.tex" \) -executable -exec chmod -x \{\} \;
