## r-cran-rmarkdown 2.3+dfsg

=== debian/changelog ===
r-cran-rmarkdown (2.3+dfsg-2) unstable; urgency=medium

  * Increase expressiveness over JS files that were not found
  * Add a symlink to system JS file early to where it originally
    shipped which apparently helped rmarkdown to be aware of
    the whereabouts of jquery.*.js when used together with
    pandoc for building the pigx-rnaseq package.

  * Added myself to uploaders.

 -- Steffen Moeller <moeller@debian.org>  Mon, 24 Aug 2020 19:15:45 +0200

r-cran-rmarkdown (2.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 11:06:44 +0200

r-cran-rmarkdown (2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 11:49:57 +0200

r-cran-rmarkdown (2.1+dfsg-4) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:23:00 +0200

r-cran-rmarkdown (2.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Fixed symbolic link to Javascript library (Closes: #959728).

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 00:04:50 +0200

r-cran-rmarkdown (2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add Testsuite: autopkgtest-pkg-r.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Re-add node-html5shiv to deps (Closes: #943550)
  * Add symlink_to_dir and dir_to_symlink (Closes: #942469)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Apr 2020 18:15:44 +0200
