=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: r-cran-rmarkdown
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-knitr (>= 1.22),
@@ -15,11 +17,13 @@
                r-cran-mime,
                r-cran-tinytex (>= 0.11),
                r-cran-xfun,
-               r-cran-stringr (>= 1.2.0)
+               r-cran-stringr (>= 1.2.0),
+               libjs-jquery
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
+Rules-Requires-Root: no
 
 Package: r-cran-rmarkdown
 Architecture: all
@@ -32,8 +36,9 @@
          libjs-modernizr,
          libjs-prettify,
          fonts-font-awesome,
-         pandoc,
-         r-cran-shiny
+         pandoc (>= 1.12.3),
+         r-cran-shiny,
+         node-html5shiv
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: convert R markdown documents into a variety of formats
