## r-cran-rmarkdown 2.6%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -12,14 +12,12 @@
                r-cran-yaml (>= 2.1.19),
                r-cran-htmltools,
                r-cran-evaluate (>= 0.13),
-               r-cran-base64enc,
                r-cran-jsonlite,
-               r-cran-mime,
                r-cran-tinytex (>= 0.11),
-               r-cran-xfun,
+               r-cran-xfun (>= 0.15),
                r-cran-stringr (>= 1.2.0),
                libjs-jquery
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
@@ -31,12 +29,11 @@
          ${misc:Depends},
          libjs-bootstrap,
          libjs-highlight.js,
-         libjs-jquery,
          libjs-jquery-ui,
          libjs-modernizr,
          libjs-prettify,
          fonts-font-awesome,
-         pandoc (>= 1.12.3),
+         pandoc,
          r-cran-shiny,
          node-html5shiv
 Recommends: ${R:Recommends}
