=== debian/changelog ===
r-cran-rmarkdown (2.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 16:52:09 +0100

r-cran-rmarkdown (2.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 20:21:27 +0100

r-cran-rmarkdown (2.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 15:00:50 +0200
