## r-cran-rmarkdown 2.15+dfsg

=== debian/changelog ===
r-cran-rmarkdown (2.15+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.15+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Aug 2022 11:40:53 +0530

r-cran-rmarkdown (2.14+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip a few tests
  * Update test-deps

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 01:09:12 +0530

r-cran-rmarkdown (2.14+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Build-Depends: r-cran-jquerylib
  * dh-update-R to update Build-Depends (routine-update)

  [ Nilesh Patra ]
  * New upstream version 2.14+dfsg
  * Drop d/p/old-html-dep.patch
  * Add B-D on r-cran-bslib
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 May 2022 17:43:10 +0530
