=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
                dh-r,
                r-base-dev,
                r-cran-knitr (>= 1.22),
-               r-cran-yaml (>= 2.1.19),
+               r-cran-yaml,
                r-cran-htmltools,
-               r-cran-evaluate (>= 0.13),
+               r-cran-evaluate,
                r-cran-jsonlite,
-               r-cran-tinytex (>= 0.11),
-               r-cran-xfun (>= 0.15),
-               r-cran-stringr (>= 1.2.0),
+               r-cran-tinytex (>= 0.31),
+               r-cran-xfun (>= 0.21),
+               r-cran-jquerylib,
+               r-cran-stringr,
+               r-cran-bslib,
                libjs-jquery
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rmarkdown.git
 Homepage: https://cran.r-project.org/package=rmarkdown
