=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         pandoc,
         pandoc-citeproc,
         texlive-latex-base,
         texlive-fonts-recommended,
         texlive-fonts-extra,
         texlive-latex-extra,
         texlive-latex-recommended,
         texlive-plain-generic,
         lmodern,
         r-cran-shiny,
         r-cran-tufte,
         r-cran-testthat,
         r-cran-digest,
         r-cran-dygraphs (>= 1.1.1.6+dfsg-4~),
         r-cran-vctrs,
         r-cran-tibble,
         r-cran-fs,
         r-cran-rsconnect,
         r-cran-withr,
         r-cran-sass
Restrictions: allow-stderr
